/* CSS Document */

.tt-dropdown-menu, .gist { text-align: left;}

/* Typeahead inputs *******************************/
.typeahead, .tt-query, .tt-hint {background:url('../images/lense.png') no-repeat 145px 4px #c7161d;color:#cfcfcf;font-size:14px; border:1px solid #3c4044;padding-left:8px; vertical-align:middle; line-height:24px; height:24px; font-family:Arial, Helvetica, sans-serif;color:#fff;width:120px; transition: width .25s; -moz-transition: width .25s;-webkit-transition: width .25s; border-radius:4px;}

/* Typeahead focus **************/
.typeahead:focus, .tt-hint.active { background-color:#f7f7f7!important;/*width:300px; */background:url('../images/lense.png') no-repeat 285px -32px #f7f7f7!important;color:#a0a0a0!important;}

.twitter-typeahead span { }
.tt-query { -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);}
.tt-hint { /*color: #999*/color:#999;  }
::-moz-selection {
	background: #3399ff;color:#fff; /* Firefox */
}

.tt-dropdown-menu {width: 460px; margin-top: 10px;padding:0px 8px 8px 8px; background-color: #fff;border: 2px solid #999;left:auto!important;right:0px!important;}

/* Typeahead Suggestion & hover ******************************/

.tt-suggestion { border-radius:3px; padding:7px 10px 5px 10px;}
.tt-suggestion p { display:inline;font-size:14px; line-height:normal;color:#00375b;}
.tt-suggestion:hover { background:#cc1622;color:#fff;}
.tt-suggestion:hover p, .tt-suggestion.tt-is-under-cursor p, .tt-suggestion.tt-is-under-cursor a, .tt-suggestion.tt-is-under-cursor span {color:#fff!important;}
.tt-suggestion.tt-is-under-cursor { background:#cc1622;color:#fff;}
ul.topMenu li .tt-dropdown-menu a { padding:0px; margin:0px;display:block;color:#00375b;font-size:14px; font-weight:normal!important;}
.tt-suggestion:hover  a{ background:transparent!important;color:#fff!important;}

.gist {font-size: 14px;}
.league-name { margin:10px 0px 0px 0px;padding:10px;background:#d5d5d5;color:#333333; font-size:12px;}
.repo-name {margin:0px; padding:0px;}

ul.topMenu li .tt-dropdown-menu a.wide-btn { text-align:center; background:#e9e3d4; padding:10px; display:block; font-weight:bold!important;}

.tt-dataset-results { padding-top:10px;}
.tt-dataset-results .tt-suggestion { padding:0px;}


/* Suggestion columns ***************/

.tt-suggestion .main-col {width:300px; overflow:hidden;height:17px; line-height:17px;}
.tt-suggestion a .side-col { color:#666; font-size:12px;}


/* example specific styles */
/* ----------------------- */

.example-twitter-oss .tt-suggestion {padding: 8px 20px;}
.example-twitter-oss .tt-suggestion + .tt-suggestion { border-top: 1px solid #ccc;}
.example-twitter-oss .repo-language {float: right;font-style: italic;}
.example-twitter-oss .repo-name {font-weight: bold;}
.example-twitter-oss .repo-description { font-size: 14px;}
.example-sports .league-name { margin:0px;padding:10px;background:#d5d5d5;}
.example-arabic .tt-dropdown-menu {text-align: right;}

/* placeholder color & focus ************************************/

::-webkit-input-placeholder {color:#666;}
:-moz-placeholder { color:#666;opacity:1;}
::-moz-placeholder {color:#666;opacity:1;}
:-ms-input-placeholder {color:#666;}


.searchBox-txt::-webkit-input-placeholder {color:#fff;}
.searchBox-txt:-moz-placeholder { color:#fff;opacity:1;}
.searchBox-txt::-moz-placeholder {color:#fff;opacity:1;}
.searchBox-txt:-ms-input-placeholder {color:#fff;}

.section-search-container.active-section-search .section-search-input::-webkit-input-placeholder {color:#444;}
.section-search-container.active-section-search .section-search-input:-moz-placeholder  { color:#444;opacity:1;}
.section-search-container.active-section-search .section-search-input::-moz-placeholder  {color:#444;opacity:1;}
.section-search-container.active-section-search .section-search-input:-ms-input-placeholder {color:#444;}

.section-search-input::-webkit-input-placeholder {color:#444;}
.section-search-input:-moz-placeholder  { color:#444;opacity:1;}
.section-search-input::-moz-placeholder  {color:#444;opacity:1;}
.section-search-input:-ms-input-placeholder {color:#444;}

.working::-webkit-input-placeholder {color:#c5c5c5!important;}
.working:-moz-placeholder { color:#c5c5c5!important;opacity:1;}
.working::-moz-placeholder {color:#c5c5c5!important;opacity:1;}
.working:-ms-input-placeholder {color:#c5c5c5!important;}
.working::-ms-input-placeholder {color:#c5c5c5!important;}

